0 oy
Genel kategorisinde tarafından soruldu
arch linux'de pacman ile program kurmaya veya güncellemeye kalktığımda aşağıdaki hataları veriyor:
error: GPGME error: No data
error: GPGME error: No data
error: GPGME error: No data
error: database 'core' is not valid (invalid or corrupted database (PGP signature))
error: database 'extra' is not valid (invalid or corrupted database (PGP signature))
error: database 'multilib' is not valid (invalid or corrupted database (PGP signature))

Nasıl düzeltebiliriz?

1 cevap

0 oy
(16.4k puan) tarafından cevaplandı
1) sudo rm -f /var/lib/pacman/sync/*.sig

2) sudo pacman -Syy
...